Subject: Don't be caught sleeping on Monday.

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:19:42 -0500

International Interest in shelter from energy crisis provided by E T g U

You need to know these 5 facts on Monday:

1. Energy problems are a Global issue
2. Rising energy bills are forcing companies to find their own solutions
to the problem.
3. EnerBrite (eTgu) provides real solutions to energy costs, reducing
them as much as 30%.
4. Already, Hotels like Radisson and Clarion are boasting ETgU's
solution helps them meet the challenge of energy in today's market.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

Heavy trading got et G U moving hard all week. Wednesday and Friday saw
a giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.